.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._3{margin-left:-1.800000px;}
._1{width:1.440000px;}
._16{width:2.720000px;}
._4{width:69.360000px;}
._12{width:74.182800px;}
._14{width:89.686400px;}
._15{width:101.199200px;}
._b{width:105.538400px;}
._7{width:107.248000px;}
._11{width:130.147200px;}
._5{width:145.278000px;}
._2{width:165.348000px;}
._f{width:187.407200px;}
._e{width:190.070400px;}
._c{width:223.853200px;}
._a{width:284.468800px;}
._d{width:322.696400px;}
._13{width:341.147600px;}
._6{width:346.628800px;}
._8{width:356.727200px;}
._10{width:365.669600px;}
._9{width:444.142000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:14.575051px;}
.y24{bottom:162.020188px;}
.y23{bottom:188.917906px;}
.y22{bottom:208.998248px;}
.y21{bottom:235.901587px;}
.y20{bottom:262.804926px;}
.y1f{bottom:289.705696px;}
.y1e{bottom:316.611443px;}
.y1d{bottom:343.514782px;}
.y1c{bottom:370.417961px;}
.y1b{bottom:397.318891px;}
.y1a{bottom:424.224639px;}
.y19{bottom:451.127978px;}
.y18{bottom:451.132635px;}
.y17{bottom:478.031156px;}
.y16{bottom:517.516688px;}
.y15{bottom:544.420027px;}
.y14{bottom:571.323366px;}
.y13{bottom:598.226544px;}
.y12{bottom:625.113824px;}
.y11{bottom:645.194166px;}
.y10{bottom:672.099914px;}
.yf{bottom:692.180257px;}
.ye{bottom:719.086004px;}
.yd{bottom:745.989183px;}
.yc{bottom:772.892522px;}
.yb{bottom:799.795700px;}
.ya{bottom:826.699039px;}
.y9{bottom:866.184571px;}
.y8{bottom:893.065426px;}
.y7{bottom:913.145769px;}
.y6{bottom:933.226112px;}
.y5{bottom:953.306454px;}
.y3{bottom:973.384548px;}
.y4{bottom:973.386797px;}
.y2{bottom:1012.872329px;}
.y25{bottom:1084.670615px;}
.h3{height:25.738000px;}
.h2{height:27.144000px;}
.h4{height:51.272000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:81.803206px;}
.x2{left:134.548011px;}
.x5{left:194.819713px;}
.x3{left:281.234163px;}
.x4{left:316.644366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.689950pt;}
._3{margin-left:-1.494417pt;}
._1{width:1.195533pt;}
._16{width:2.258230pt;}
._4{width:57.584858pt;}
._12{width:61.588899pt;}
._14{width:74.460476pt;}
._15{width:84.018766pt;}
._b{width:87.621306pt;}
._7{width:89.040670pt;}
._11{width:108.052308pt;}
._5{width:120.614375pt;}
._2{width:137.277121pt;}
._f{width:155.591365pt;}
._e{width:157.802437pt;}
._c{width:185.849983pt;}
._a{width:236.174964pt;}
._d{width:267.912723pt;}
._13{width:283.231491pt;}
._6{width:287.782156pt;}
._8{width:296.166166pt;}
._10{width:303.590428pt;}
._9{width:368.740688pt;}
.fs1{font-size:28.227872pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:12.100667pt;}
.y24{bottom:134.514267pt;}
.y23{bottom:156.845600pt;}
.y22{bottom:173.516933pt;}
.y21{bottom:195.852933pt;}
.y20{bottom:218.188933pt;}
.y1f{bottom:240.522800pt;}
.y1e{bottom:262.860800pt;}
.y1d{bottom:285.196800pt;}
.y1c{bottom:307.532667pt;}
.y1b{bottom:329.866667pt;}
.y1a{bottom:352.204667pt;}
.y19{bottom:374.540667pt;}
.y18{bottom:374.544533pt;}
.y17{bottom:396.876533pt;}
.y16{bottom:429.658667pt;}
.y15{bottom:451.994667pt;}
.y14{bottom:474.330667pt;}
.y13{bottom:496.666533pt;}
.y12{bottom:518.989200pt;}
.y11{bottom:535.660533pt;}
.y10{bottom:557.998533pt;}
.yf{bottom:574.669867pt;}
.ye{bottom:597.007867pt;}
.yd{bottom:619.343733pt;}
.yc{bottom:641.679733pt;}
.yb{bottom:664.015600pt;}
.ya{bottom:686.351600pt;}
.y9{bottom:719.133733pt;}
.y8{bottom:741.451067pt;}
.y7{bottom:758.122400pt;}
.y6{bottom:774.793733pt;}
.y5{bottom:791.465067pt;}
.y3{bottom:808.134533pt;}
.y4{bottom:808.136400pt;}
.y2{bottom:840.918533pt;}
.y25{bottom:900.527733pt;}
.h3{height:21.368499pt;}
.h2{height:22.535804pt;}
.h4{height:42.567631pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:67.915600pt;}
.x2{left:111.706000pt;}
.x5{left:161.745467pt;}
.x3{left:233.489467pt;}
.x4{left:262.888133pt;}
}
